# stg-prev(1) Manual Page

## NAME

stg-prev - Print the name of the previous patch

## SYNOPSIS

    stg prev [OPTIONS]

## DESCRIPTION

Print the name of the previous patch.

The previous patch is the applied patch preceding the current, topmost patch. An error message will be printed if not enough patches are applied.

## OPTIONS

-b <branch>
--branch=<branch>

  Use <branch> instead of current branch

## StGit

Part of the StGit suite - see stg(1)